/*
 * Author: Carlos Alvarez
 * URL: http://alvarez.is
 *
 * Project Name: Landing Sumo - Coming Soon 03
 * URL: http://LandingSumo.com
 * Version: 1.0
 */

/*	################################################################
	1. GENERAL STRUCTURES
################################################################# */

/* Import fonts */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);

* { 
	margin: 0;
	padding: 0px;
    font-family: 'Lato', sans-serif;
} 
body { 
	background: #fff; 
	margin: 0; 
	color: #5a5a5a;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
	font-weight: 300;
}


p { 
	padding: 0; 
	margin-bottom: 12px; 
    font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 16px; 
	line-height: 26px;
	color: #666; 
	margin-top: 10px; 
}

html,
body {
	height: 100%;
}

.alignleft { float: left; }
.alignright { float: right; }
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.centered {text-align: center}
.mt {margin-top: 50px;}
.mb {margin-bottom: 50px;}
.mtb {margin-top: 50px; margin-bottom: 50px;}
.mtb2 { margin-top: 100px; margin-bottom: 100px;}
.ptb {padding-top: 0px; padding-bottom: 80px;}

.text-white{color:#fff !important;}

.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}
::-moz-selection  {
	color: #fff;
	text-shadow:none;
	background:#2B2E31;
}
::selection {
	color: #666;
	text-shadow:none;
	background:#fff;
}
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
a { 
	padding: 0;
	margin: 0;
	text-decoration: none; 
	-webkit-transition: background-color .4s linear, color .4s linear;
	-moz-transition: background-color .4s linear, color .4s linear;
	-o-transition: background-color .4s linear, color .4s linear;
	-ms-transition: background-color .4s linear, color .4s linear;
	transition: background-color .4s linear, color .4s linear;
	color: #4183D7;
}
a:hover,
a:focus {
  text-decoration: none;
  color:#696E74;
}

.nopadding {
	padding: 0px !important;
	margin: 0px;
}

.spacer1{width:100%;height:1px;clear:both;}
.spacer5{width:100%;height:5px;clear:both;}
.spacer10{width:100%;height:10px;clear:both;}
.spacer20{width:100%;height:20px;clear:both;}
.spacer30{width:100%;height:30px;clear:both;}
.spacer50{width:100%;height:50px;clear:both;}
.spacer100{width:100%;height:100px;clear:both;}

/* FORM CONFIGURATION */

input {
	font-size: 16px;
	min-height: 40px;
	border-radius: 5px;
	line-height: 20px;
	padding: 11px 30px 12px;
	border: 1px solid #b9b9af;
	margin-bottom: 5px;
	margin-top: 20px;
	background-color: #fff;
	opacity: 0.9;
	-webkit-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.subscribe-input {
	float: left;
	width: 100%;
	text-align: left;
	margin-right: 2px;
	color:#999999;
}

@media screen and (max-width: 768px) {
	.subscribe-input {
		width: 100%;
	}

	.switch-ui{
	min-height: 0px !important;
	padding-top:0px !important;
	cursor:pointer;
	text-align: center !important;
	}
}

.subscribe-submit {
	right: 0;
}



/*Buttons Configuration */
.btn-conf {
	border-radius: 5px;
	margin-right: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 13px 28px 12px 28px;
	margin-top: 5px;
	width: 100%
	}	

.btn-go {
	background: #97b721;
	color: white
}


/* HEADER SECTION */

.top-news-banner{
	width: 100%;
	height: auto;
	background: #97b721;
	border-bottom:1px solid #fff;
	color: #fff !important;
	clear: both;
}

.top-news-banner p{
	color: #fff !important;
	padding:0;
	margin:0;
	font-size:13px;
}

#h {
	background: url(../img/header.jpg) no-repeat center top;
	padding-top: 80px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	min-height: 650px;
	width: 100%;
	color: white;
	position:relative;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

	border-bottom:2px solid #fff;
    
}

#h .intro-arrow-down{
	background:#fff;
	width:60px;
	height:60px;
	border-radius:30px;
	position:absolute;
	bottom:-30px;
	left: calc(50% - 30px);
	z-index:9999;
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	color:#333;	
	text-align:center;
	cursor:pointer;
} 

#h .intro-arrow-down i{
	padding: 20px 0 0 0;
    font-size: 20px;
}

.top-links{
	position:absolute;
	top:20px;
	right:20px;
	z-index: 999;
}
.top-links li{padding:0 15px;}
.top-links li a{font-size:14px;}
.top-links li:nth-child(5) a,
.top-links li:nth-child(6) a{
  border: 1px solid #fff;
  padding: 6px 20px;
  border-radius: 5px;}
  .top-links li:nth-child(5) a:hover,
  .top-links li:nth-child(6) a:hover{
    background: rgba(255,255,255,0.25);}


#h h1 bold {
	font-weight: 900;
	font-size: 40px;
	letter-spacing: 1px;
}

#h h1 {
	font-size: 40px;
	letter-spacing: 1px;
	margin-bottom: 40px;
}

/*.btn-watch{margin-top:6%;}*/

/* FARMER SUBSCRIBE */
.farmers-active{background:url("../img/farmer-subscribe-bg.jpg") top left no-repeat; background-size:cover;margin-right:0;padding:80px 0;}
.farmers-active h2{color:#97b721;font-weight:bold;margin:0 auto;text-align:center;}
.farmers-section{background:#fff;height:auto;padding:3%;box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.farmers-section p{font-size:18px;margin-top:50px;width:75%;margin-left:12%;}
.farmers-section .fa-leaf{font-size:40px;color:#97b721;}
.farmers-section .ul-one{width:35%;padding-left:11%;}
.farmers-services{width:30%;display:inline;float:left;padding:7%;}
.farmers-services li{list-style:none;font-size:15px;padding:10px 0;}
.farmers-section .submit_container{width:50%;margin:0 auto;}
.farmers-active p a{color:#97b721;}



/* COUNTDOWN CONFIGURATION */

.countdown-body{
	background:url('../img/wood-bg.jpg') top left repeat;
	color:#fff;
	padding-bottom: 50px;
	margin:0;
}

.countdown-container{
  	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  	transition: all 0.2s ease-in-out;
  	background: rgba(0,0,0,0.5);  	
  	padding:10px;
}

.countdown-container:hover {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.countdown-header{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border:1px solid #97b721;
}

.countdown-hr{
	border-color:#97b721;background:#97b721;margin:20px auto;
}

.countdown-divider {
  padding: 144px 0px;
}
.countdown-section{
	margin-right: 20px;
}
.countdown-divider img, {
  max-width: 300px;
  display: inline-block;
  margin-bottom: 12px;
}
.countdown-header h1 {
  margin-bottom: 0px;

}
.countdown-header:before {
  opacity: 0.8 !important;
}

.countdown-header .uppercase {
  display: block;
  font-weight: 600;
  margin-bottom: 24px;
}
@media all and (max-width: 768px) {
  .countdown-header img{
    max-width: 150px;
  }
}
.countdown {
  text-align: center;
  margin-top: 0px;
}
.countdown-row {
  font-size: 60px;
  font-weight: 700;
}
.countdown-section {
  width: 15%;
  display: inline-block;
}
.countdown-amount {
  display: inline-block;
  margin-bottom: 20px;
}
.countdown-period {
  display: block;
  font-size: 24px;
}

@media all and (max-width: 767px) {
  .countdown {
    margin-top: 0px;
  }
  .countdown-row {
    font-size: 36px;
  }
  .countdown-period {
    font-size: 16px;
  }
}


/* Grey Section */
#g {	
	background: #f0f5d7;
}

#g .container-plans{
	padding-bottom: 80px;
	padding-top: 80px;	
	background: url("../img/pattern-marker.jpg") top left repeat;	
}

#g .container-app-features{
	background: #fff;
	padding-bottom: 80px;
	padding-top: 80px;	
}

.container-extra-features{
	background: #f5f5f5;
}

i {
	font-size: 60px;
}


/* FOOTER */
#f {
	padding-top: 40px;
	padding-bottom: 40px;
	background: #2f2f2f;
	color: white;
	text-align: center;
}

#f .white-bg{
	background: #fff;
}

#f h5 {
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 24px;
}

#f .supported-list img{
	max-width: 80px;
}

#f .social-list li{
	margin:0 5px;
}

#f .social-list a{
	font-size:30px;
}

#f .logo{
	max-width: 100px;
}

#f .envicons{
	max-height: 70px;
	border:2px solid #95ae4b;
}

#f a, #f a:visited, #f a:hover{
	color:#fff;
}
/*comparison*/

.panel-farmer{
	color:#97b721;
}

.btn-farmer{
	background-color: #97b721;
	color:#fff;
}
.panel-customer{
	color:#e67f21;
}

.btn-customer{
	background-color: #e67f21;
	color: #fff;
}

.fa.fa-check{
	color:#97b721;
}

.panel-pricing {
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
}
.panel-pricing:hover {
  box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.2);
}
.panel-pricing .panel-heading {
  padding: 20px 10px;
}
.panel-pricing .panel-heading .fa {
  margin-top: 10px;
  font-size: 58px;
}
.panel-pricing .list-group-item {
  color: #777777;
  border-bottom: 1px solid rgba(250, 250, 250, 0.5);
}
.panel-pricing .list-group-item:last-child {
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}
.panel-pricing .list-group-item:first-child {
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
.panel-pricing .panel-body {
  background-color: #f8f8f8;
  font-size: 40px;
  color: #777777;
  padding: 20px;
  margin: 0px;
}

.panel, .panel-footer, .list-group-item{
	background-color: #f8f8f8;
}


/*mailchimp*/
.hidden-from-view{
	display: none;
	
}

.who{
	font-size: 20px;
	margin-top: 20px;
}

h2.count{
	padding: 50px;
	font-size: 3em;
}

.switch-ui{
	text-align: left;
}

.switch-ui h3{
		-webkit-transition: color 500ms;
    -moz-transition: color 500ms;
    -o-transition: color 500ms;
    transition: color 500ms;
}
.switch-ui:hover h3{
	color:#e67f21;

}

.switch-ui i{
	opacity: 0;
	-webkit-transition: opacity 500ms;
    -moz-transition: opacity 500ms;
    -o-transition: opacity 500ms;
    transition: opacity 500ms;
}
.switch-ui:hover i{
	opacity: 1;
}

.fa-chevron-left{
	margin-left: -25px;
}


/* LANDING PAGE */
.landing-bg{
	background: #f5f5f5;
}

.landing-section h1{
	color:#000;
	font-size:6rem
}

.landing-section h4{
	font-weight: bold;
}

.landing-section{
	margin:2vh 0;
	height: 96vh;
}

.landing-mobile{
	max-width: 300px;
	width: auto;
}

.stores-logo{
	height:55px;
}

.landing-socials a{
	color: #97b721;
	font-size:5rem;	
}

.landing-section .green-t{
	color:#97b721;
}




@media only screen and (max-width:700px) {
 
	.top-links{
		padding: 20px 0px 10px 0;
		width: 100%;
		background-color: #93a748;
		margin-right: auto;
		right: 0;
		top: 0;
	}

 	.top-links li{
	 	display: block;
	 	text-align: center;
	 	line-height: 2.5em;
	 	border-bottom: 1px solid #fff;
	 	display: none;
	 	
	}
/*	.top-links li:first-child{
		border-bottom: none;
		color: rgba(255,255,255,0.8);
	}
*/
	.top-links li a.text-white{
		border: 0;
		background-color: transparent !important;
	}

	.triggerMenu{
		text-align: left;
		color: rgba(255,255,255,0.8);
	}
	.triggerMenu:hover {
		cursor: pointer;
		
	}
	.triggerMenu span{
		text-align: right;
		float: right;
	}

	.farmers-services, .farmers-section .ul-one{
		width: 100%;
		padding: 0 0 0 11%;
	}
	.btn-farmer{
		font-size: 100%;
	}
	.submit_container .btn {
		font-size: 100%
	}

	#f h5, #f .footer-menu{
		text-align: center;		
	}

	#f .footer-bottom-text{
		font-size:10px;
		line-height: 20px;
	}

	.landing-logo{
		width:80%;
	}

	.landing-section h1{
		color:#000;
		font-size:3rem;
		text-align:center;
	}

	.stores-logo{
		height:45px;
	}


}

.about-agrifoodie-section{
	padding:10% 0;
	color:#666;
	line-height: 35px;				
}

.about-agrifoodie-content{		
	padding:0 50px;
}

.about-agrifoodie-content h3{
	color: #97b721;
}

.agriteams-section{
	padding:4% 0 6%;
	color:#666;
	background:#fff;
	line-height: 35px;				
}